<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Calculadora de Gorjetas</title>
</head>
<body>
<div id="container">
    <div>
    <h1 class="title">Calculadora de Gorjetas</h1>
    </div>
<div>
    <form class="tipsForm" id="tipsForm">
        <label for="bill">
            <p>Quanto ficou a conta?</p>
        </label>
        <p>
            R$ <input type="number" placeholder="100" name="bill" id="bill" class="formInput" required>
        </p>
        <label for="serviceQuality">
            <p>
                Como foi seu serviço?
            </p>
        </label>
        <p>
            <select name="serviceQuality" id="serviceQuality" class="formSelect" >
                <option disabled selected value="0">--Escolha uma Opção--</option>
                <option value="0.3">30% - Incrível </option>
                <option value="0.2">20% - Bom </option>
                <option value="0.15">15% - Aceitável </option>
                <option value="0.10">10% - Ruim  </option>
                <option value="0.05">5% - Péssimo </option>

            </select>
        </p>
        <label for="people">
            <p>Quantas pessoas vão dividir a conta?</p>
        </label>
        <p>
            <input type="number" placeholder="1" name="people" id="people" class="formInput" required> pessoa(s)
        </p>
        <button type="submit" class="formSubmit">Calcular</button>
    </form>
</div>
<div id="totalTip">
    Gorjeta Total: 
    R$ <span id="tip">0.00</span> 
    <span id="each">cada</span>
</div>
</div>
<script type="text/javascript" src="scripts.js"></script>
</body>
</html>
